Bug 829017 - Review Request: drupal6-media_youtube - Youtube Video Module for Drupal6
Review Request: drupal6-media_youtube - Youtube Video Module for Drupal6
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 15:06 EDT by Anderson Silva
Modified: 2013-03-22 13:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-22 13:30:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Zend library calls in module source (5.77 KB, text/plain)
2013-02-23 23:54 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Anderson Silva 2012-06-05 15:06:46 EDT
Spec URL: http://people.redhat.com/~ansilva/drupal6-media_youtube.spec
SRPM URL: http://people.redhat.com/~ansilva/drupal6-media_youtube-1.3-3.fc16.src.rpm
Description: Provides support for the YouTube video provider for Embedded Media Field
Fedora Account System Username: afsilva
Comment 1 Shawn Iwinski 2013-01-26 14:39:31 EST
This module appears to require some Zend libraries.  Are these optional?
Comment 2 Anderson Silva 2013-02-13 09:39:59 EST
Hmmm... I don't see those requirements stated anywhere on the module.info or project site. Can you clarify?
Comment 3 Shawn Iwinski 2013-02-23 23:54:13 EST
Created attachment 701881 [details]
Zend library calls in module source
Comment 4 Shawn Iwinski 2013-02-23 23:54:44 EST
(In reply to comment #2)
> Hmmm... I don't see those requirements stated anywhere on the module.info or
> project site. Can you clarify?

See attachment

Note You need to log in before you can comment on or make changes to this bug.